Get edits schedule items

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.kitsu.cloud/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Kitsu API MCP server": {
    "url": "https://api-docs.kitsu.cloud/mcp"
  }
}

Close
GET /data/projects/{project_id}/schedule-items/{task_type_id}/edits

Retrieve edits schedule items for given task type.

Path parameters

  • project_id string(uuid) Required

    Project unique identifier

  • task_type_id string(uuid) Required

    Task type unique identifier

Query parameters

  • episode_id string(uuid)

    Restrict results to edits of the given episode

Responses

  • 200 application/json

    All edits schedule items for given task type

GET /data/projects/{project_id}/schedule-items/{task_type_id}/edits
curl \
 --request GET 'http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/schedule-items/b35b7fb5-df86-5776-b181-68564193d36/edits' \
 --header "Authorization: $API_KEY"
Response examples (200)
[
  {}
]